<div class="control-panel-controls-container">
  <table class="control-panel-controls">
    <tbody>
    
      <tr *ngFor='let print of CONTROLSDESING; let i=index;'>
        <td class="control-label-grey control-desing">
          <img class="img" [src]=print.url />
        </td>
        <td class="text">{{print.text}}</td>
      </tr>

      <tr *ngFor='let print of SUPERHERODESINGS; let i=index;'>
        <td class="superhero-desing">
          <img class="img" [src]=print.url />
        </td>
        <td class="text">{{print.text}}</td>
      </tr>

      <tr *ngFor='let print of ENVIROMENTDESINGS; let i=index;'>
        <td class="enviroment-desing">
          <img class="img" [src]=print.url />
        </td>
        <td class="text">{{print.text}}</td>
      </tr>

    </tbody>
  </table>
</div>